.theme-logo {
    display: block;
}

.theme-logo-dark {
    display: none;
}

html[data-bs-theme="dark"] .theme-logo {
    display: none;
}

html[data-bs-theme="dark"] .theme-logo-dark {
    display: block;
}

/*
  Ensures the visible logo is centered, even when two images are present.
*/
.auth-logo-container .theme-logo,
.auth-logo-container .theme-logo-dark {
    margin-left: auto;
    margin-right: auto;
}


img.theme-logo,
img.theme-logo-dark {
    height: clamp(50px, 16vw, 75px);
    width: auto;
}
